name = "OneTimeOverrides"
filename = "one-time-overrides-v1.0.0.jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/u8AlhlLv/versions/UdvdIyPk/one-time-overrides-v1.0.0.jar"
hash-format = "sha1"
hash = "56631238d09bfe30907850edb4ec571e825179a2"

[update]
[update.modrinth]
mod-id = "u8AlhlLv"
version = "UdvdIyPk"
